import { BrowserModule } from '@angular/platform-browser';
import { NgModule } from '@angular/core';
import { HttpClientModule } from '@angular/common/http';


import { AppComponent } from './app.component';
import { Helpers } from './../shared/helpers.service';
import { ModalBasicComponent } from './components/modal-basic/modal-basic.component';
import { NgbModule } from '@ng-bootstrap/ng-bootstrap';


@NgModule({
  declarations: [
    AppComponent,
    ModalBasicComponent
  ],
  imports: [BrowserModule, NgbModule.forRoot(), HttpClientModule],
  providers: [Helpers],
  bootstrap: [AppComponent]
})
export class AppModule { }
